<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use App\Models\Item;

class DashboardController extends Controller
{
    public function __construct()
    {
        $this->TPL = [];
    }

    public function displayPage(Request $request)
    {

        $user = Auth::user();

        $this->TPL["name"] = $user->name;
        $this->TPL["failed"] = null;
        $this->TPL["token"] = null;

        return view("dashboard", $this->TPL);
    }
}
